{% extends "base.html.twig" %}
{% block body %}
    <h3>Please enter a delivery address!</h3>
    <div>
        <form method="get" action="/success">
            <table>
                <tr>
                    <td><label for="inputFirstname">First Name: </label></td>
                    <td><input id="inputFirstname" type="text" required></td>
                </tr>
                <tr>
                    <td><label for="inputLastname">Last Name: </label></td>
                    <td><input id="inputLastname" type="text" required></td>
                </tr>
                <tr>
                    <td><label for="inputAddress">Address: </label></td>
                    <td><input id="inputAddress" type="text" required></td>
                </tr>
                <tr>
                    <td><label for="inputPostcode">Postcode: </label></td>
                    <td><input id="inputPostcode" type="text" required></td>
                </tr>
                <tr>
                    <td><label for="inputPlace">Place: </label></td>
                    <td><input id="inputFirstname" type="text" required></td>
                </tr>
                <tr>
                    <td colspan="2"><input type="submit" value="Submit" style="width: 100%"></td>
                </tr>
            </table>
        </form>
    </div>
{% endblock %}